.container.initial-page {
  height: 100vh;
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.initial-page > .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 96px 100px;
}

.initial-page > .header > .header--logo a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  font-weight: 600; 
  color: #FFF;
}

.initial-page > .header > .header--desfiliacao a {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #FFF;
  text-shadow: 0px 2px 21px rgba(0, 0, 0, 0.40);
}

.initial-page > .content {
  width: 100%;
  padding: 0 96px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 60px;
}

.initial-page > .content > .content--title h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 60px;
  font-weight: 400;
  color: #fff;
}

.initial-page > .content > .content--action > .div-recaptcha {
  margin-bottom: 32px;
}

.initial-page > .content > .content--action > .div-recaptcha > span {
  display: none;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #f44336;
}

.initial-page > .content > .content--action > .div-buttons {
  display: flex;
  gap: 10px
}

.initial-page > .content > .content--action > .div-buttons button {
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-size: 0.9375;
  font-style: normal;
  font-weight: 500;
  width: 100%;
  max-width: 225px;
  padding: 12px 22px;
  border: none;
  border-radius: 5px;
  background: #005CAA;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
  cursor: pointer;
}

.initial-page > .footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  justify-content: flex-end;
  padding: 0 44px 0 100px;
  position: absolute;
  bottom: 0;
}

.initial-page > .footer > .footer--cards {
  display: flex;
  display: none;
  justify-content: space-between;
}

.initial-page > .footer > .footer--cards > .card {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 250px;
  cursor: pointer;
  transition: all ease 0.3s;
  transform: translateY(110px);
}

.initial-page > .footer > .footer--cards > .card:hover {
  transform: translateY(0);
}

.initial-page > .footer > .footer--cards > .card > .card--title p {
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 600;
  color: #FFF;
  text-align: center;
  padding: 17px 5px;
  background-color: #337dbb;
  border-radius: 15px 15px 0 0;
}

.initial-page > .footer > .footer--cards > .card > .card--content {
  display: flex;
  flex-direction: column;
  padding: 20px 15px;
  background-color: #fff;
}

.initial-page > .footer > .footer--cards > .card > .card--content p {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  text-align: center;
}


.initial-page > .footer > .footer--social-media {
  display: flex;
  align-items: end;
  gap: 16px;
  margin-bottom: 28px;
}

.initial-page > .footer > .footer--social-media a,
.initial-page > .footer > .footer--social-media a i {
  font-size: 1.5rem;
  color: #fff;
  text-decoration: none;
  display: block;
}

@media screen and (max-width: 1270px) {
  .container.initial-page {
    height: 100vh;
    background-image: url(../images/front-wave.svg),
      url(../images/back-wave.svg),
      linear-gradient(0deg, #337dbb4d 0%, #337dbb4d 100%),
      url(../images/background.jpg);
    background-repeat: no-repeat,
      no-repeat,
      no-repeat,
      no-repeat;
    background-size: contain,
      contain,
      cover,
      cover;
    background-position: bottom,
      bottom,
      center,
      center;
  }
}

@media screen and (max-width: 790px) {
  .container.initial-page {
    height: 100vh;
    background-image: url(../images/front-wave.svg),
      url(../images/back-wave.svg),
      linear-gradient(0deg, #337dbb4d 0%, #337dbb4d 100%),
      url(../images/background.jpg);
    background-repeat: no-repeat,
      no-repeat,
      no-repeat,
      no-repeat;
    background-size: auto,
      auto,
      cover,
      cover;
    background-position: bottom,
      bottom,
      center,
      center;
  }

  .initial-page > .footer {
    justify-content: center;
    padding: 0;
  }

}

@media screen and (max-width: 711px) {
  .initial-page > .header {
    padding: 40px 50px 87px;
  }

  .initial-page > .header > .header--logo img {
    max-width: 117px;
  }

  .initial-page > .content {
    padding: 0 50px;
  }
}

@media screen and (max-width: 619px) {
  .initial-page > .content > .content--title h1 {
    display: flex;
    flex-direction: column;
    font-size: 2.125rem;
  }

  .initial-page > .content > .content--title h1 strong {
    font-size: 3rem;
  }

  .initial-page > .footer > .footer--social-media a,
  .initial-page > .footer > .footer--social-media a i {
    font-size: 0.875rem;
  }
}

@media screen and (max-height: 580px) {
  body {
    overflow-y: auto;
  }

  .container.initial-page {
    height: 100%;
    min-height: 700px;
  }

  .initial-page > .footer {
    position: relative;
    bottom: -100px;
  }
}